@charset "utf-8";

/* ===== style.css ===== */
/* -- font -- */
/* EB Garamond */
/* Oxygen */
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond&family=Oxygen:wght@300;400&display=swap');


/* -- body -- */
body {
    font-family: 'Oxygen', sans-serif;
    font-size: 11px;
    line-height: 1.2;
    color: #2F2F2F;
    background: #FFF;
}

/* -- inner -- */
@media screen and ( max-width: 997px ) {
    .inner {
        margin: 0 20px;
        width: auto;
    }
}


/*
    tag
*/
a {
    color: #000;
    text-decoration: none;
    transition: opacity 0.6s;
}
@media screen and ( min-width: 901px ) {
    a:hover {
        opacity: 0.6;
    }
}

img {
    max-width: 100%;
    height: auto;
}


/*
    common
*/
/* -- hide -- */
@media screen and ( min-width: 901px ) {
    .pc_hide { display: none!important; }
}
@media screen and ( max-width: 900px ) {
    .sp_hide { display: none!important; }
}


/*
    footer
*/
#footer {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 20;
}
.footer_inner {
    padding: 0;
}
.sns_link li:not(:last-child) {
    margin-bottom: 19px;
}
.copy {
    font-size: 11px;
    overflow: hidden;
    margin-top: 19px;
    height: 70px;
    width: 13px;
}
.copy span {
    white-space: nowrap;
    display: block;
    transform: rotate(90deg) translateY(-100%);
    transform-origin: 0 0;
}
@media screen and ( max-width: 900px ) {
    #footer {
        right: 19px;
        bottom: 28px;
    }
}

/*
    contents
*/
#contents {
    display: flex;
    align-items: center;
    min-height: 100vh;
    overflow-x: scroll;
    overflow-y: hidden;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
#contents::-webkit-scrollbar {
    display: none;
}
#contents .inner {
    display: flex;
    position: relative;
    transition: left 0.8s cubic-bezier(0.22, 0.61, 0.36, 1);
}
@media screen and ( max-width: 900px ) {
    #contents {
        display: block;
        overflow-x: hidden;
    }
    #contents .inner {
        display: block;
    }
}
/* - スクロールバー - */
.simplebar-track {
    height: 16px!important;
}
.simplebar-track.simplebar-horizontal .simplebar-scrollbar {
    top: 4px;
    height: 8px;
}
.simplebar-scrollbar::before {
    background: rgba(0, 0, 0, 0.5);
    border-radius: 10em;
    height: 8px!important;
    margin: 0 3px
}
.simplebar-scrollbar.simplebar-visible::before {
    opacity: 1;
}

/* -- catchBox -- */
#catchBox {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 41.3vw;
}
#catchBox > * {
    position: relative;
    margin-top: 10px;
    padding: 52px 0;
}
#catchBox .line {
    position: absolute;
    overflow: hidden;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 100px;
    height: 1px;
    background: #C3C3C3;
}
#catchBox .line::before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    background: #2F2F2F;
    content: "";
    transform: translateX(-100%);
    animation: 2s infinite ease-out 2s LineAnm;
}
#catchBox h1 {
    font-family: 'EB Garamond', serif;
    font-size: 50px;
    letter-spacing: 0.05em;
    margin-bottom: 7px;
}
#catchBox .companyName {
    font-family: 'EB Garamond', serif;
    font-size: 18px;
    letter-spacing: 0.1em;
    margin-bottom: 6px;
}
#catchBox .tit {
    font-family: 'EB Garamond', serif;
    font-size: 18px;
    letter-spacing: 0.1em;
}
@keyframes LineAnm {
    0% {
        transform: translateX(-100%);
    }
    60% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(100%);
    }
}
@media screen and ( max-width: 900px ) {
    #catchBox {
        display: block;
    }
    #catchBox > * {
        margin-top: 0;
        padding: 62px 0 50px;
    }
    #catchBox .line {
        display: none;
    }
    #catchBox h1 {
        font-size: 30px;
        margin-bottom: 12px;
    }
    #catchBox .companyName {
        font-size: 14px;
    }
    #catchBox .tit {
        font-size: 14px;
    }
}

/* -- imgBox01 -- */
.imgBox01 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.imgBox01 > * {
    min-width: 400px;
}
/* crm2 */
.crm2.imgBox01 {
    flex-wrap: nowrap;
    /* min-width: 805px; */
}
.crm2.imgBox01 > :not(:last-child) {
    margin-right: 5px;
}
/* mr200 */
.mr200 { margin-right: 200px; }
/* w755 */
.w755.imgBox01 > * { min-width: 755px; }
@media screen and ( min-width: 901px ) {
    .imgBox01:not(.w755)> * img {
        height: 100vh;
        max-width: none;
        width: auto;
    }
}
@media screen and ( max-width: 900px ) {
    .imgBox01 {
        text-emphasis: circle;
        display: block;
    }
    .imgBox01 > * {
        min-width: auto;
    }
    /* crm2 */
    .crm2.imgBox01 {
        min-width: auto;
    }
    .crm2.imgBox01 > :not(:last-child) {
        margin: 0 0 5px;
    }
    /* mr200 */
    .mr200 { margin: 0 0 79px; }
    /* w755 */
    .w755.imgBox01 > * { min-width: auto; }
}

/* -- itemBox -- */
.itemBox {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    padding: 54px 40px;
    min-width: 510px;
}
.itemBox > * > * {
    width: 100%;
}
.itemBox > * > *:not(:last-child) {
    margin-bottom: 33px;
}
.itemBox .tit {
    letter-spacing: 0.05em;
    margin-bottom: 15px;
}
.itemBox ul {
    font-weight: 300;
    letter-spacing: 0.05em;
}
.itemBox ul > li:not(:last-child) {
    margin-bottom: 14px;
}
.itemBox ul > li a {
    display: inline-block;
    position: relative;
}
.itemBox ul > li a::before {
    position: absolute;
    bottom: -4px;
    right: 0;
    left: 0;
    margin: 0 auto;
    border-bottom: 1px solid #C3C3C3;
    content: "";
}
/* - itemBox_crm2 - */
.itemBox_crm2 {
    display: flex;
    width: 618px;
}
.itemBox_crm2 > * {
    width: 50%;
}
/* min-width */
.w390.itemBox { min-width: 390px; }
.w391.itemBox { min-width: 391px; }
.w397.itemBox { min-width: 397px; }
.w404.itemBox { min-width: 404px; }
.w405.itemBox { min-width: 405px; }
.w414.itemBox { min-width: 414px; }
.w415.itemBox { min-width: 415px; }
.w418.itemBox { min-width: 418px; }
.w428.itemBox { min-width: 428px; }
.w431.itemBox { min-width: 431px; }
.w441.itemBox { min-width: 441px; }
.w443.itemBox { min-width: 443px; }
.w445.itemBox { min-width: 445px; }
.w446.itemBox { min-width: 446px; }
.w448.itemBox { min-width: 448px; }
.w450.itemBox { min-width: 450px; }
.w451.itemBox { min-width: 451px; }
.w459.itemBox { min-width: 459px; }
.w462.itemBox { min-width: 462px; }
.w467.itemBox { min-width: 467px; }
.w480.itemBox { min-width: 480px; }
.w488.itemBox { min-width: 488px; }
.w493.itemBox { min-width: 493px; }
.w495.itemBox { min-width: 495px; }
.w695.itemBox { min-width: 695px; }
.w797.itemBox { min-width: 797px; }
@media screen and ( max-width: 900px ) {
    .itemBox {
        white-space: nowrap;
        overflow-x: scroll;
        padding: 32px 10px 80px;
        min-width: auto!important;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    .itemBox::-webkit-scrollbar {
      display: none;
    }
    .itemBox > * {
        display: flex;
    }
    .itemBox > * > * {
        width: auto;
    }
    .itemBox > * > *:not(:last-child) {
        margin: 0 38px 0 0;
    }
    /* - itemBox_crm2 - */
    .itemBox_crm2 {
        width: auto;
    }
    .itemBox_crm2 > * {
        width: auto;
    }
    .itemBox_crm2 > *:not(:last-child) {
        margin-right: 38px;
    }
}

/* -- nameBox -- */
.nameBox {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 600px;
    margin: 50px 0;
    border-left: 1px solid #C3C3C3;
}
.nameBox > * {
    padding: 0 109px 0 99px;
    width: 100%;
}
.nameBox .tit {
    font-family: 'Oxygen', sans-serif;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 0.05em;
    margin-bottom: 6px;
}
.nameBox .name {
    font-family: 'Oxygen', sans-serif;
    font-size: 14px;
    letter-spacing: 0.05em;
    
}
.nameBox .txt {
    font-family: 'Oxygen', sans-serif;
    font-size: 10px;
    font-weight: 300;
    letter-spacing: 0.05em;
    margin-top: 4px;
}
.nameBox_inner {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-top: 30px;
}
.nameBox_inner > * {
    width: 50%;
}
.nameBox_inner > * > *:not(:last-child) {
    margin-bottom: 30px;
}
@media screen and ( max-width: 900px ) {
    .nameBox {
        display: block;
        min-width: auto;
        margin: 0;
        border-top: 1px solid #C3C3C3;
        border-left: none;
    }
    .nameBox > * {
        padding: 81px 0 110px;
    }
}


/*
    js
*/
/* -- 'inview' フェードプラグイン -- */
/* - フェードアップ - */
/* 子要素 */
.fadeUpCld > * {   
    opacity: 0;
    transition: opacity 0.6s;
}
.fadeUpCld > *.on {
    opacity: 1;
}